footer {
  padding-top: 1em;
  background-color: #eee;
  border-top: 1px solid #e0e0e0;
  .col {
    padding-top: 1em;
    text-align: center;
    font-size: 90%;
  }
  a {
    @extend .text-muted;
    text-decoration: none;
    margin: 0.25em 1em 0.25em 1em;
  }
  .spacer {
    margin: 0.25em 0 0.25em 0;
  }
}